@font-face {
  font-family: Ubuntu-R;
  src: url("fonts/Ubuntu-R.ttf") format("truetype"); }
body {
  background-repeat: repeat-x;
  background-color: #6060D5;
  font-family: Ubuntu-R;
  font-size: 90%;
  margin: 0px;
  padding: 0px; }

a, h1, span.link {
  color: #9B000B; }

a:hover {
  text-decoration: underline; }

li {
  margin-bottom: 15px; }

hr {
  border: 1px solid black;
  margin-bottom: 20px; }

h1 {
  text-shadow: #999 6px 6px 6px;
  margin: 0px 0px 0px 0px;
  font-size: 250%; }

h2 {
  margin: 10px 0px 40px 180px;
  font-size: 180%; }

h3 {
  margin: 40px 0px 2px 0px; }

blockquote {
  background-color: #EEE;
  padding: 5px 10px;
  font-size: 90%; }

a, span.link {
  text-decoration: none; }

a img {
  border: none; }

div.clear {
  clear: both; }

.center {
  text-align: center; }

dt {
  font-weight: bold;
  font-style: italic;
  margin-top: 10px; }

div#container {
  max-width: 1200px;
  margin: 10px auto 0px auto; }

div#page {
  margin: 20px;
  border: 2px solid #00006f;
  background-color: white;
  min-height: 600px; }

div#banner {
  width: 100%;
  height: 160px;
  margin: auto;
  background-image: url("images/banner.jpg");
  background-position: 0px 0px; }

#content {
  padding: 10px 20px 50px 60px;
  width: 65%;
  min-width: 533px; }

#sidebar {
  float: right;
  width: 25%;
  height: 100%;
  text-align: center; }

#menu {
  background-color: #202080; }
  #menu ul {
    padding: 0px;
    margin: 0px; }
  #menu li {
    display: inline-block;
    list-style-type: none;
    margin: 0px;
    padding: 10px 0px;
    border-right: 1px solid #6060D5; }
    #menu li a, #menu li span {
      color: #AEF13C;
      padding: 20px; }
  #menu li:hover {
    background-color: #3535D5; }
  #menu li.webgen-menu-item-selected {
    background-color: #3535D5; }
    #menu li.webgen-menu-item-selected a, #menu li.webgen-menu-item-selected span {
      color: #C0F16C; }

#menu {
  background-color: #202080; }
  #menu ul {
    padding: 0px;
    margin: 0px; }
  #menu li {
    display: inline-block;
    list-style-type: none;
    margin: 0px;
    padding: 10px 0px;
    border-right: 1px solid #6060D5; }
    #menu li a, #menu li span {
      color: #AEF13C;
      padding: 20px; }
  #menu li:hover {
    background-color: #3535D5; }
  #menu li.webgen-menu-item-selected {
    background-color: #3535D5; }
    #menu li.webgen-menu-item-selected a, #menu li.webgen-menu-item-selected span {
      color: #C0F16C; }

#submenu {
  background-color: #DDD;
  width: 100px;
  float: right;
  padding: 10px; }
  #submenu li {
    margin: 0px; }
